main.container {
    width: 95%;
}
h1, h2, h4, h3, h5, h6 {
    color: #1fb5e4;
}
h2, h4, h3 {
    padding-bottom: 15px;
}
.main-content img {
    width: 100%;
}
.down {
    width: 160px !important;
}
.download-brochure-text-color {
    color:#1fb5e4 !important;
}
h2.heading.pb-4 {
		font-size: 32px;
    font-weight: bold;
    color: #1fb5e4;
    text-align: center;
}
ul.product_ul_li li {
  line-height: 30px;
}
.section-home-pd .heading.pb-4 {
    font-size: 36px;
    font-weight: bold;
    color: #1fb5e4;
    text-align: center;
}
form.vertical-form {
    max-width: 400px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}
form.horizontal-form button {
    background-color: #fff !important;
    color: #000 !important;
}
.more-bnt a {
  color: #fff;
  background-color: #2a2a2a;
  font-size: 14px;
  padding-top: 14px;
  padding-bottom: 14px;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 2em;
}
.more-bnt {margin-top: 30px;text-align: center;margin-bottom: 20px;}
form#horizontalForm {
    margin-bottom: 10px;
}
.accordion-button {
    color: #fff;
    background-color: #000;
    font-weight: bold;
}
.accordion-header {
    background-color: #1d1d1d;
}
.accordion-collapse {
    background-color: #1d1d1d;
    color: #fff;
}
.accordion {
    border: 1px solid #ccc;
}
button.accordion-button.collapsed {
    border-bottom: 1px solid #ccc;
}
.accordion-button:not(.collapsed) {
    background-color: #000;
    color: #fff;
}
.accordion-button:focus {
    box-shadow: none !important;
}
.accordion h2 {
    padding-bottom: unset;
}
.accordion-button::after {
    background-color: #fff;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
    .tabview .col-md-4 { 
        width: 100%;
        margin-bottom: 30px;
    }
    .experience-section-home .Downbutton {
        width: 37%;
    }
	.feature-home-wrap .icon-box {
        background: #1d1d1d;
        padding: 20px;
        border-radius: 20px;
        min-height: 300px;
        box-shadow: 0px 5px 10px 0px rgba(25, 50, 51, 0.2) !important;
    }
	section.section-home-pd.section-home-black.feature-home-wrap.tabview {
		    padding-bottom: 0;
    }
}
@media (max-width: 768px) {
    li.nav-item {
        display: grid;
        width: 100%;
    }
    .main-content img {
        padding-bottom: 20px;
    }
    form.horizontal-form select#city {
        margin-top: -11px;
    }
    .form-container.div-horizontal-form select#city_2 {
        margin-bottom: 0 !important;
    }
    form#horizontalForm div#frm_error_phone {
        padding-top: 5px !important;
    }
}